﻿/* login page */

.login h3 { padding: 10px 0; }
.login h4, .loginPanel h4 { font-weight: bold; margin: 15px 0 10px 0; }
.login ul li, .login .cta { color: #515559; }
.login .cta { margin: 40px 0; }
.loginPanel { background-color: #f0f0f0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; width: 220px; position: relative; top: -52px; }
.loginPanel h3 { text-align: center; font-size: 1.462em; margin:0; padding:0; line-height: 51px;}

.loginPanel .error { color: #B30000; }
.loginPanel .help { color: #515559; padding:0 10px 15px;}
.loginPanel .action { padding: 20px 0; }
#loginForm fieldset { margin: 0; padding: 10px 0; }
#loginForm input[type="text"], #loginForm input[type="password"] { border: 1px solid #BBBBBB; display: block; font-size: 1.1em; margin: 8px 0 8px 0; padding: 4px; width:190px;}
#loginForm label { color: #515559; }

.login .o2body .col1, .login .o2body .col2 { margin: 80px 0 0 0; border-top: 1px solid #e6e6e6; }
.login .o2body .col1 { width: 500px; padding: 40px 60px; }
.login .o2body .col2 { width: 325px; }
.login.wallet .o2body { background: #fff url(../img/consumer/money/banner_walletregisterapply.jpg) no-repeat 0 0; }
.login.bluebook .o2body { background: #fff url(../img/consumer/bluebook/bluebook_banner.jpg) no-repeat 0 0; }
.login #bannerArea { width: 360px; height: 173px; padding-top: 15px; }
.login #bannerArea h1 { margin: 0; padding: 0 0 0 12px; font-family: Verdana; font-size: 3em; color: #fff; line-height: 1em;}
.login.wallet #bannerArea h1 { font-size: 2.154em; }
.login #bannerArea h2 { display: block; padding: 0 0 0 12px; margin-top: 20px; color: #DFEFFA; line-height: 1.5em; }

.login a.btn { background: transparent url(../img/main/smallbtnright.gif) right top no-repeat; }
.login a.btn span { background: transparent url(../img/main/smallbtnleft.gif) 0 0 no-repeat; }

.login .loginPanel { float: left; top: -52px; }
.login .loginPanel .panelContentWrap { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding:10px;}
.login .loginPanel .panelContentWrap.loggedIn {  border-bottom:none; }

.login #contentWrap { float: left; width: 700px; }
.bluebook #contentWrap .module { float: left; width: 226px; margin: 15px 5px 0 0; border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px;background: #fafafa url(../img/consumer/bluebook/bluebook_mod_bkg.jpg) repeat-x 0 bottom; border: 1px solid #ccc; }
.bluebook #contentWrap .module h3 { padding: 10px; margin: 0; font-size: 1.5em; }
.bluebook #contentWrap .module p { padding: 15px 15px 15px 10px; margin: 0; color: #515559; }
.bluebook #contentWrap .module img { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.bluebook #contentWrap .module .call_to_action { margin: 0 0 10px 10px; height: auto; overflow: hidden; }

.wallet #contentWrap .reg-app-box{width: 684px;}
.wallet #register{margin-bottom: 20px;}
.wallet #register .accordionHead{background-color: #3b4d6b;overflow: auto;color:#FFF;border-radius: 6px;margin-top: 20px;height: 45px;}
.wallet #register .accordionHead h1{font-size: 18px;display: block;text-indent: 30px;background: url(../img/consumer/money/login/bluearrow.png) no-repeat 10px 7px;float: left;margin: 9px 0px 9px 0px;padding: 0px;line-height: 1.4;height: 20px;}
.wallet #register .accordionHead div.status{font-size: 18px;display: block;height: 40px;width: 45px;float: right;background: url(../img/consumer/money/login/expand.png) no-repeat 0px 4px;}
.wallet #register ul{background: url(../img/consumer/money/login/listbg.png) no-repeat 0px bottom;margin: 0px;padding: 0px;padding-left: 20px;float: left;padding-bottom: 10px;}
.wallet #register .accordionHead div.status.compress{font-size: 18px;display: block;height: 40px;width: 45px;float: right;background: url(../img/consumer/money/login/compress.png) no-repeat -4px 3px;}
.wallet #register ul li{margin: 0px;padding: 0px;list-style-position: inside;list-style: none;color:#6c7177;font-size: 14px;margin-bottom: 20px;float: left;width: 100%;}
.wallet #register ul li.listTitle{text-indent: 40px;font-size: 21px;color: #085c9a;margin-top: 15px;line-height: 1.4;}
.wallet #register ul li span.counter{display: block;float: left;width: 20px;height: 23px;padding-left: 10px;padding-top: 7px;background-color: #3b4d6b;color: #FFF;border-radius: 15px;font-weight: bold;}
.wallet #register ul li span.message{float: left;width: 610px;margin-left: 10px;line-height: 1.4;}
.wallet div.box{margin-bottom: 20px;padding: 0px 30px 0px 130px;position: relative;}
.wallet div.box.bg1{background: url(../img/consumer/money/login/box1.png) #ffffff repeat-x 0px bottom;height: 183px;}
.wallet div.box.bg1 div.bgArrow{width: 360px;padding-top: 30px;}
.wallet div.box.bg2{background: url(../img/consumer/money/login/box2.png) #ffffff repeat-x 0px bottom;height: 240px;}
.wallet div.box.bg3{background: url(../img/consumer/money/login/box3.png) #ffffff repeat-x 0px bottom;height: 192px;}
.wallet div.box.bg3 h2{padding-top: 16px;}
.wallet div.box h2{color:#085c9a;font-size: 21px;line-height: 1.4;margin: 0px;}
.wallet div.box p{font-size: 14px;color:#6c7177;line-height: 1.4;margin-top: 5px;}
.wallet div.box a{color:#FFF;float: right;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color: #0086c3;-webkit-box-shadow: -1px 1px 2px rgba(0,0,0,.1);-moz-box-shadow: -1px 1px 2px rgba(0,0,0,.1);box-shadow: -1px 1px 2px rgba(0,0,0,.1);background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));background-image: -o-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));background-image: linear-gradient(to top, rgba(0,0,0,.2), rgba(255,255,255,.2));padding: 7px 10px 7px 10px;font-size: 14px;font-weight: bold;position: absolute;bottom: 0px;right: 0px;}
.wallet div.box.bg2 a{bottom: 35px;right: 25px;}
.wallet div.box.bg3 a{bottom: 30px;right: 25px;}
.wallet div.box a span{background: url(../img/consumer/money/login/bttnarrow.png) no-repeat right 3px;padding-right: 15px;}
.wallet .fwtopcorners{display: none;}
.wallet .help ul{margin:0px;padding: 0px;}
.wallet .help ul li{list-style: none;padding-left: 17px;margin-bottom: 5px;text-indent: -17px;}
.loginPanel .help.walletfaq {border-top: solid 1px white;margin-top: -10px;}
.loginPanel div.action.wallet{ margin-bottom: 0px;}
.loginPanel div.action.wallet a.btn2{ margin-bottom: 5px;}
/* end login page */

/* Static IP page */
.static .fwtopcorners { display: none; }
.static .o2body { background: #fff url(../img/consumer/banner_staticip.png) no-repeat 0 0; color:#515559;}
.static h1, .static h2, .static h3, .static h4 {color:#000;}
.static h2 {font-size:1.25em; margin-top:0; padding-top:10px;}
.static h4 {margin:0;}
.static .o2body p {padding:0 25px 20px 0; margin:0;}
.static .o2body ul, .static .o2body ol {margin-top:0; margin-bottom:20px;}
.static ol { padding-left:25px;}
.static ol li{ list-style-type:decimal; }
.static #bannerArea { width: 360px; height: 167px; padding-top: 15px; }
.static #bannerArea h1 { margin: 0; padding: 0 0 0 12px; font-family: Verdana; font-size: 3em; color: #fff; line-height: 1em;}
.static #nav {float:left; width:212px; height:auto; overflow:hidden;}
.static #nav ul {padding:20px 15px 0 10px; margin:0;}
.static #nav li {list-style-type:none; padding-bottom:10px;}
.static #content {float:left; width:736px; padding-top: 12px;}
.static #bannerArea2 { width: 650px; height: 167px; padding-top: 15px; }
.static #bannerArea2 h1 { margin: 0; padding: 0 0 0 12px; font-family: Verdana; font-size: 3em; color: #fff; line-height: 1em;}
.static .blue { color:#0086C3; font-weight:bold; font-size:1.5em; margin-bottom: 30px }



/* end Static IP page */

/* Diamond Jubilee page */
.diamond #bannerArea { width: 900px; height: 187px; padding: 130px 0 0 48px; margin:0 0 20px; background: #123060 url(../img/consumer/banner_diamond_jubilee.jpg) no-repeat 0 0; }
.diamond #bannerArea h1 {margin:0; padding:0; width:0; height:0; overflow:hidden; color:#fff;}
.diamond #bannerArea h2 {color:#fff; margin:0; padding-bottom:20px; font-weight:bold; font-size:1.692em; line-height:1.231em; width: 420px;}
.diamond #bannerArea p {color:#fff; width:490px; font-size:1.385em; line-height:1.308em; margin:0; }
.diamond #content { color:#515559; width:908px; padding:20px; height:auto; overflow:hidden; background:#f3f3f3 url(../img/consumer/diamond_jubilee_contentbkg.jpg) repeat-x 0 bottom; -moz-border-radius: 10px;-webkit-border-radius: 10px; border-radius: 10px; }
.diamond #content .innerBox { padding:25px 0 0 45px; min-height:160px; height:auto; overflow:hidden; float:left; width:397px; border:1px solid #e6e6e6; background:#fff; -moz-border-radius: 10px;-webkit-border-radius: 10px; border-radius: 10px;}
.diamond #content .innerBox.left {}
.diamond #content .innerBox.right { margin-left:20px;}
.diamond #content .innerBox img.icon { float:left; width:auto;}
.diamond #content .innerBox .txt { float:left; width:310px; }
.diamond #content .innerBox h3 { font-size:1.231em; line-height:1.231em; margin:0; padding:0; font-weight:bold;}
.diamond #content .innerBox p { margin:0; padding:0 0 10px; font-size:1.154em; line-height:1.154em;}
.diamond #content .innerBox ol { margin: 0; padding: 0 0 15px; width: 320px;}
.diamond #content .innerBox ol li { list-style-type:decimal; font-size:1.154em; line-height:1.154em; padding:0 0 3px; margin-left:25px;}
.diamond #content .innerBox #freeSimBtn { clear:both; width:290px; height:51px; margin:10px 0 15px 5px; background: #0071b9 url('../img/consumer/diamond_jubilee_btn_order.jpg') no-repeat 0 0;}
.diamond #content .innerBox #freeSimBtn a { display:block; padding:0 0 0 20px; color:#fff; font-size:1.231em; line-height:51px; }
.diamond small.smprint {display:block; color:#9d9d9d; margin-top:20px;}

/* end Diamond Jubilee page */

/* Video thumbnails */
#scl-rev{width:546px;height:212px;margin-top:15px}
#scl-rev strong{font-weight:700}
#scl-rev .header{height:22px;width:520px;font-size:1em;color:#000;margin:8px 0 0 12px}

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.clearfix{display:inline-block}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}
#scl-vid{background:url(../img/consumer/helipad_youtube_bg.png) no-repeat;width:545px;height:193px;font-size:1em;margin-top:30px}
#scl-vid .header{height:23px;width:520px;color:#000;margin:7px 0 0 12px}
#scl-vid-items{margin-left:12px}
#scl-vid-items .item{float:left;width:170px;margin-right:5px}
#scl-vid-items .thumbnail{width:170px;height:95px;overflow:hidden}
#scl-vid-items .item img{width:170px;height:127px;margin-top:-16px;border:0}
#scl-vid-items .duration{background-color:#53a4db;position:relative;top:-37px;right:5px;float:right;color:#fff;padding:0 5px}
#scl-vid-items .title{margin-top:8px;line-height:15px}
#scl-vid-items .title a{color:#53a4db;text-decoration:none}
#scl-rev .review.left,#scl-rev .review.right{margin-left:6px}

/* end Video thumbnails */

/* Share-this widget */
#scl_btn{width:228px;margin-top:20px}
#scl_btn .top{background:url(../img/consumer/galaxy/helipad_social_bg_top.png) no-repeat;height:4px;line-height:0;overflow:hidden}
#scl_btn .mid{background:url(../img/consumer/galaxy/helipad_social_bg_mid.png) repeat-y;padding:2px 12px}
#scl_btn .bot{background:url(../img/consumer/galaxy/helipad_social_bg_bot.png) no-repeat;height:4px;line-height:0;}
#scl_btn .header{font-size:1em;line-height:11px;color:#000;width:204px}
#scl_btn div.button{float:left;width:53px;position:relative;margin:6px 8px 0 0}
#scl_btn .button img{border:0}
#scl_btn div.counter{background:url(../img/consumer/galaxy/helipad_social_bubble.png) no-repeat;width:35px;height:15px;position:absolute;top:0;right:0;color:#666;font-family:Arial, sans-serif;font-size:.8em;line-height:12px;padding-top:2px;text-align:center}

/* end Share-this widget */


/* common styles */
.nopadding { padding:0px; }
.nomargin { margin:0px; }
.hide-text { text-indent: 100%; white-space: nowrap; overflow: hidden;}

.grey_box{ background: url(../img/consumer/box1_bg.png) repeat-x bottom left ; display: block;width: auto;border-radius: 0  0 10px 10px;color:#002465;padding:10px 20px;margin-top:20px;}

.spacer {clear:both;}

/* buttons */
.btn_arrow{background: url(../img/consumer/btn_sprite.png) repeat-x top left ; float:left;border-radius:10px;}
.btn_arrow a{background: url(../img/consumer/btn_sprite.png) no-repeat right bottom ; display: block;color:#fff; display: block; padding: 7px 53px 10px 15px;}

.btn_arrow2 {background:#006fb7 url(../img/consumer/btn_arrow2.png) repeat-x top right; border-radius:5px; padding:7px 40px 7px 15px; color:#fff; font-weight:bold }
.btn_arrow2:hover { text-decoration:none }
a.btn_arrow2, a.btn_arrow2:visited, a.btn_arrow2:link { color:#fff; }

.btn_arrow3 {
background-color: #4fc5c4; /* Old browsers */
background-color: -moz-linear-gradient(top, #4fc5c4 0%, #35a9a7 100%); /* FF3.6+ */
background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fc5c4), color-stop(100%,#35a9a7)); /* Chrome,Safari4+ */
background-color: -webkit-linear-gradient(top, #4fc5c4 0%,#35a9a7 100%); /* Chrome10+,Safari5.1+ */
background-color: -o-linear-gradient(top, #4fc5c4 0%,#35a9a7 100%); /* Opera 11.10+ */
background-color: -ms-linear-gradient(top, #4fc5c4 0%,#35a9a7 100%); /* IE10+ */
background-color: linear-gradient(to bottom, #4fc5c4 0%,#35a9a7 100%); /* W3C */
background-image:url(../img/consumer/btn_arrow3.png);
background-position:right center;
background-repeat:no-repeat;
border-radius:5px; padding:7px 40px 7px 15px; color:#fff; font-weight:bold }
.btn_arrow3:hover { text-decoration:none }
a.btn_arrow3, a.btn_arrow3:visited, a.btn_arrow3:link { color:#fff; }


.button1 {
background: #009ecf url(../img/consumer/button1.png) repeat-x top left; /* Old browsers */
background: -moz-linear-gradient(top, #009ecf 0%, #006fb7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009ecf), color-stop(100%,#006fb7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #009ecf 0%,#006fb7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #009ecf 0%,#006fb7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #009ecf 0%,#006fb7 100%); /* IE10+ */
background: linear-gradient(to bottom, #009ecf 0%,#006fb7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ecf', endColorstr='#006fb7',GradientType=0 ); /* IE6-9 */
color:#fff; font-weight:bold; border-radius:5px; padding:5px 15px; display:inline-block; border:none
}
a.button1, a.button1:visited, a.button1:link, a.button1:hover  { color:#fff; }

.outer_wrapper { background:url(../img/innerBG.jpg) repeat-x;border-radius:5px 5px 0px 0px; padding:10px; height:auto; }
.inner_wrapper {  background-color:#fff; border-radius:6px 6px 0px 0px; padding:10px; }
/* common styles */

/* tooltip class with arrow */
.tooltip { display:none; padding-bottom:9px;  background:url(../img/consumer/tooltip_arrow.png)  bottom center no-repeat; }
.tooltip .tt_text { background:#0083C1; border-radius:4px;padding:5px 10px;  color:#fff; }

/* Layout boxes */
.promoBoxes { background-color:#fff; border-radius:5px; padding:18px 0; margin:0; height:auto; overflow:hidden; clear:both }
.promoBoxes li { float:left; padding:0px 18px; width:270px; min-height:190px; border-left:1px solid #ccc; list-style:none }
.promoBoxes li:first-child { border-left:none }
.promoBoxes p { color:#717982; margin:0 10px; font-size:12px; text-align:left }

.breadcrum { margin:0 0 15px 0; }

ul.o2accordian {margin:0}
ul.o2accordian li { background:#efefef; border-radius: 5px; margin: 2px 0 5px 0; padding:10px; list-style:none }
ul.o2accordian > li > div { padding-left:47px; clear:both; margin-top:10px  }
ul.o2accordian h4 {  line-height:1.7; cursor:pointer; font-size:1.1em; color:#164783; margin:0; }
ul.o2accordian .icon { background:url(../img/main/plusminusbox.png) left -26px no-repeat; width:26px; height:26px; display:block; float:left; margin-right:20px }
ul.o2accordian li.active, ul.o2accordian li:hover { background:#e3e3e3; }
ul.o2accordian li.active .icon, ul.o2accordian li.active:hover .icon { background-position:left bottom; }
ul.o2accordian li:hover .icon { background-position:left top; }
*/